Bug 1884927 - HP ENVY 4500
Summary: HP ENVY 4500
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hplip
Version: 33
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-03 17:28 UTC by xzj8b3
Modified: 2020-10-23 17:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-19 04:23:04 UTC
Type: Bug


Attachments (Terms of Use)
Unable to use network or wifi printer (309.89 KB, image/png)
2020-10-03 17:50 UTC, xzj8b3
no flags Details

Description xzj8b3 2020-10-03 17:28:07 UTC
Apparently the printer driver doesn't seem to be found...this happens from Fedora 32, please solve it as soon as possible as the printer is quite necessary!!!!

Comment 1 xzj8b3 2020-10-03 17:50:43 UTC
Created attachment 1718701 [details]
Unable to use network or wifi printer

Via USB printer is working ... in WIFI or network is not responding despite being detected .

I stress that even Android detects it correctly, it is possible that the latest versions of Fedora can not use it correctly!

Comment 2 Zdenek Dohnal 2020-10-05 07:17:46 UTC
Hi,

thank you for reporting the issue!

I have two questions:

1) Did you install the queue manually? (by clicking on 'Add printer', the dialog found it and you installed it by clickin on its entry)

2) Is cups-browsed running on your machine? (you can check by '$ systemctl status cups-browsed')

Would you mind answering those two questions?

If neither of answers to those questions are true, then the queue is auto-installed by GTK based on Avahi. There are a known problems with it - see https://bugzilla.redhat.com/show_bug.cgi?id=1784449 .

Please let me know the answers. Then I can investigate/reassign the bug further.

If GTK is really a culprit, then as a workaround you can try steps I mentioned as questions - installing the queue manually or turning on cups-browsed. Both make the queue permanent and working from all applications.

Comment 3 xzj8b3 2020-10-16 14:09:12 UTC
Back to Windows, relying on linux on a Notebook leads to too many problems, between printers that do not configure correctly, missing codecs ... bad audio volume and lack of video drivers for graphics cards integrated not recent...

Gimp scarce and problematic in many ways ... Photoshop undoubtedly a more serious software, intuitive and complete (and especially multilingual).

Fedora with MESA drivers too many problems of excessive heat and graphics .... is not up to daily desktop use and Gimp not very suitable for your daily shots

Comment 4 Zdenek Dohnal 2020-10-19 04:23:04 UTC
The reported didn't provide the requested data, closing as INSUFFICIENT_DATA.

Comment 5 xzj8b3 2020-10-23 17:26:12 UTC
Now it seems to go also Wifi on Fedora 33


Note You need to log in before you can comment on or make changes to this bug.